.luebh1
{ 
    font-size: 16px;
    font-weight: bold;
    color: #669900;
}

.luebh2
{ 
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

.luebh3
{ 
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}

.luebt1
{
    font-size: 12px;
}

.luebt2
{
    font-size: 13px;
}

.luebt3
{
    font-size: 18px;
    font-weight: bold;
}

.popuph1
{ 
    font-size: 10px;
    font-weight: bold;
}

.popupt1
{ 
    font-size: 9px;
}

.ldocH1
{
    font-size: 24px;
    font-weight: bold;
    color: #003366;
}

.ldocH2
{
    font-size: 16px;
    font-weight: bold;
    color: #669900;
}

.ldocH3
{
    font-size: 18px;
    font-weight: bold;
    color: #003366;
}

.ldocH4
{
    font-size: 16px;
    font-weight: bold;
}

.ldocH6
{
    font-size: 20px;
    font-weight: bold;
}

.ldoct1
{
    font-size: 10px;
}

.ldoct2
{
    font-size: 14px;
}

.ldoct3
{
    font-size: 20px;
}

.ldoctbl
{
    font-size: 14px;
}

.copyr
{
    font-size: 12px;
}
